[Project_owners] Migration scheduled for Oct 3

David Boswell davidwboswell at yahoo.com
Sun Oct 1 06:54:44 EDT 2006


> Wouldn't this have been the right time to go for PHP 5.1.x instead of
> 4.4.4?  We seriously need PHP 5.1.x so now what?

Once the migration is done we will be able to make changes to the site
more easily because we will have a development server to use for
testing.  We didn't want to make big changes in the migration itself
since we want to have that go as smoothly as possible.

David


More information about the Project_owners mailing list